## Indicator Name (indicator_name)

An indicator name (indicator_name) designates an indicator variable in an application that can be specified together with a parameter name.

### Syntax

<indicator_name> ::= <parameter_name>

### Explanation

The indicator variable of a parameter specification provides information about any irregularities (such as NULL value, different value and parameter lengths).

See also:

Parameter Specification (parameter_spec)

Glossary, Parameters in SQL Statements